PackageKit 0.2.x

Читайте также:

комментариев 16

  1. Аватар Tigro:

    Ещё одна возможность, это быстро обновлять только критические уязвимости.

  2. Я удивлён что они засунули в дистрибутив программу, которая даже не умеет устанавливать несколько пакетов за один раз.

  3. Аватар Dmitrii:

    gnome-packagekit-0.2.3-6.fc9.i386
    Fedora 9 + updates + livna + tigro
    У меня эта надстройка не работает. Просмотреть пакеты можно, а вот установить нет. Пишет якобы нет подключения к инету.
    Чрез yum всё ок.

  4. Аватар Ardes:

    А у меня ваще не работает эта прога(
    Нажимаешь обновить, а она ничего не делает((

  5. Аватар Tigro:

    А у меня всё работает. Попробуйте перезагрузиться.

  6. Аватар Tigro:

    А с другой стороны ставить несколько пакетов сразу научился, а удалять и ставить за раз нет.

  7. Аватар ALexx Zero Saver:

    А в каком репозитории эту тулзу брать?

  8. Аватар Tigro:

    В tigro.

  9. Аватар Anatol:

    у меня работает, правда сначало не работала, и мне не ясно как она заработала

  10. Аватар Tigro:

    Откатим назад. Не нравится мне поведение gpk-update-icon. Непонятно как получает обновления, а когда получает, умирает не сказав ничего.

  11. Аватар dared:

    Не очень понял откуда ее взять, буквально вчера скачал tudora9 и там стандартный менеджер. Тот самый который только по 1 пакету разрешает устанавливать.
    Кстати по списку пакетов gnome-packagekit установлен

  12. Аватар Tigro:

    Уже в обновлениях есть.

  13. Аватар dared:

    ага спасибо обновилось до 2 версии и все ок вроде как 🙂
    ps. при инсталяции tedora на систему(nvidia8) с wide монитором окно инсталлятора перекашивается.

  14. Аватар Tigro:

    dared
    Просто инсталлятор всегда 800×600 в Fedora.

  15. Аватар dared:

    при установке с Live-CD Fedora 9 такого нет по этом и обратил внимание

  16. Очень не понравился. То есть идея действительно интересная, возможности обещаны тоже неплохие, но в Федоре реализован ужасно (а возможно и везде). У меня он часто выдает ошибки, неудобен. В итоге использую yumex по старинке